Subject: RE:Please contact the customer - Tracking Not Showing/Not Working #Ref 2023022400297639
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 24 Feb 2023 11:30:25 -0800

Hello Walmart Team/ Jakiyah,

Customer Order Number: 200010775943391

Purchase Order No: 108805672437819

Thank you for your order email.

Unfortunately, your order has already been processed and we are unable to change the shipping address.  I have went ahead and cancelled this order. You are welcomed to place another order with the correct address.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Jaikyah Jackson

Customer Order Number: 200010775943391

Purchase Order No: 108805672437819

Reason for Contact:  Tracking Not Showing/Not Working

Item name/number:   Comfort Spaces Pierre Microfiber 4-Piece Navy/Blue Sporty Striped Comforter Set, Queen, Size: Queen, Actual Color: Navy/Blue Stripe/213999592

Agent message:   Hi there! This is Jecel from Walmart.com and I have contacted you on behalf of Jaikyah where placed the order with wrong address on it. I am humbly asking you to please process a change of address on the shipping for this item o this address  1000 Sutton Pl Apt 924, Horn Lake, Ms 38637. We will be waiting for your responses and the best solution for this one. Thank you and have a great day!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team